@charset "UTF-8";
/*================================================================
 *FILE          :archive-brands.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*
ページネーション
------------------------------------*/
/*
View More
------------------------------------*/
/*
共通 Main Visual（brands, about, who we are）
------------------------------------*/
/*
Button
------------------------------------*/
/*
c-title
------------------------------------*/
/*
c-modal
------------------------------------*/
/*
iframeCookieAccept
------------------------------------*/
.c-archivePager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media print, screen and (max-width: 767px) {
    .c-archivePager {
      margin-top: calc(40 / 375 * 100vw);
      gap: calc(32 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-archivePager {
      margin-top: calc(80 / 1280 * 100vw);
      gap: calc(24 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .c-archivePager {
      margin-top: 80px;
      gap: 32px; } }

.c-archivePager_numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media print, screen and (max-width: 767px) {
    .c-archivePager_numbers {
      gap: calc(8 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-archivePager_numbers {
      gap: calc(8 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .c-archivePager_numbers {
      gap: 8px; } }
  .c-archivePager_numbers .page-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #B91E1E;
    border-radius: 50%;
    color: #B91E1E;
    letter-spacing: 0;
    position: relative; }
    @media print, screen and (max-width: 767px) {
      .c-archivePager_numbers .page-numbers {
        width: calc(48 / 375 * 100vw);
        height: calc(48 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .c-archivePager_numbers .page-numbers {
        width: calc(48 / 1280 * 100vw);
        height: calc(48 / 1280 * 100vw);
        font-size: calc(16 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      .c-archivePager_numbers .page-numbers {
        width: 48px;
        height: 48px;
        font-size: 16px; } }
    .c-archivePager_numbers .page-numbers::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%;
      background-color: #B91E1E;
      border-radius: 50%;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease; }
      @media print, screen and (max-width: 767px) {
        .c-archivePager_numbers .page-numbers::before {
          width: calc(40 / 375 * 100vw);
          height: calc(40 / 375 * 100vw); } }
      @media print, screen and (min-width: 768px) {
        .c-archivePager_numbers .page-numbers::before {
          width: calc(40 / 1280 * 100vw);
          height: calc(40 / 1280 * 100vw); } }
      @media screen and (min-width: 2096px) {
        .c-archivePager_numbers .page-numbers::before {
          width: 40px;
          height: 40px; } }
    .c-archivePager_numbers .page-numbers.current {
      color: #F1F0EE; }
      .c-archivePager_numbers .page-numbers.current::before {
        opacity: 1; }
    @media (hover: hover) {
      .c-archivePager_numbers .page-numbers:hover {
        color: #F1F0EE; }
        .c-archivePager_numbers .page-numbers:hover::before {
          opacity: 1; }
        .c-archivePager_numbers .page-numbers:hover .c-archivePager_number_text {
          color: #F1F0EE; } }

.c-archivePager_number_text {
  letter-spacing: 0;
  color: #B91E1E;
  z-index: 10;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease; }
  .current .c-archivePager_number_text {
    color: #F1F0EE; }

.c-archivePager_button-prev,
.c-archivePager_button-next {
  position: relative;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }
  @media print, screen and (min-width: 768px) {
    .c-archivePager_button-prev,
    .c-archivePager_button-next {
      width: calc(16 / 1280 * 100vw);
      height: calc(48 / 1280 * 100vw); } }
  .c-archivePager_button-prev svg,
  .c-archivePager_button-next svg {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    color: #B91E1E; }
    @media print, screen and (max-width: 767px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: calc(9 / 375 * 100vw);
        height: calc(15 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: calc(9 / 1280 * 100vw);
        height: calc(15 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: 9px;
        height: 15px; } }

.c-archivePager_button-next svg {
  rotate: 180deg; }

@media (hover: hover) {
  a.c-archivePager_button-next:hover,
  a.c-archivePager_button-prev:hover {
    opacity: 0.5; } }

.c-viewMore {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer; }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .c-viewMore:hover .c-viewMore_text {
    translate: calc(10 / 1280 * 100vw) 0; } }

@media print and (hover: hover), screen and (hover: hover) and (max-width: 767px) {
  .c-viewMore:hover .c-viewMore_right_icon::before {
    -webkit-transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw));
    -ms-transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw));
    transform: translate(calc(15 / 375 * 100vw), calc(-15 / 375 * 100vw)); } }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .c-viewMore:hover .c-viewMore_right_icon::before {
    -webkit-transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw));
    -ms-transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw));
    transform: translate(calc(15 / 1280 * 100vw), calc(-15 / 1280 * 100vw)); } }
  @media (hover: hover) {
    .c-viewMore:hover .c-viewMore_right_icon::after {
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0); } }

.c-viewMore_left {
  background-color: #2B2B2B;
  border-radius: 100px; }
  @media print, screen and (max-width: 767px) {
    .c-viewMore_left {
      padding: calc(13 / 375 * 100vw) calc(36 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-viewMore_left {
      padding: calc(12 / 1280 * 100vw) calc(36 / 1280 * 100vw); } }
  .c-viewMore-red .c-viewMore_left {
    background-color: #B91E1E; }

.c-viewMore_text {
  display: block;
  color: #F1F0EE;
  font-weight: bold;
  -webkit-transition: translate 0.3s ease;
  transition: translate 0.3s ease;
  translate: 0 0; }
  @media print, screen and (max-width: 767px) {
    .c-viewMore_text {
      letter-spacing: 0.04em; } }
  @media print, screen and (min-width: 768px) {
    .c-viewMore_text {
      font-size: calc(18 / 1280 * 100vw); } }

.c-viewMore_right {
  background-color: #2B2B2B;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media print, screen and (max-width: 767px) {
    .c-viewMore_right {
      width: calc(48 / 375 * 100vw);
      height: calc(48 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-viewMore_right {
      width: calc(48 / 1280 * 100vw);
      height: calc(48 / 1280 * 100vw); } }
  .c-viewMore-red .c-viewMore_right {
    background-color: #B91E1E; }

.c-viewMore_right_icon {
  position: relative;
  inset: 0;
  overflow: hidden; }
  @media print, screen and (max-width: 767px) {
    .c-viewMore_right_icon {
      width: calc(15 / 375 * 100vw);
      height: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-viewMore_right_icon {
      width: calc(15 / 1280 * 100vw);
      height: calc(15 / 1280 * 100vw); } }
  .c-viewMore_right_icon::before, .c-viewMore_right_icon::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/common/arrow.svg);
    background-size: contain;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    will-change: transform; }
    @media print, screen and (max-width: 767px) {
      .c-viewMore_right_icon::before, .c-viewMore_right_icon::after {
        width: calc(15 / 375 * 100vw);
        height: calc(15 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .c-viewMore_right_icon::before, .c-viewMore_right_icon::after {
        width: calc(15 / 1280 * 100vw);
        height: calc(15 / 1280 * 100vw); } }
  .c-viewMore_right_icon::before {
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }
  .c-viewMore_right_icon::after {
    top: 0;
    left: 0; }
    @media print, screen and (max-width: 767px) {
      .c-viewMore_right_icon::after {
        -webkit-transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw));
        -ms-transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw));
        transform: translate(calc(-15 / 375 * 100vw), calc(15 / 375 * 100vw)); } }
    @media print, screen and (min-width: 768px) {
      .c-viewMore_right_icon::after {
        -webkit-transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw));
        -ms-transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw));
        transform: translate(calc(-15 / 1280 * 100vw), calc(15 / 1280 * 100vw)); } }

.commonMv_section {
  height: 100svh; }

.commonMv_content {
  height: 100svh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.commonMv_imageWrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100svh;
  background-color: #f1f0ee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.commonMv_image {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%; }
  .commonMv_image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.commonMv_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 1;
  -webkit-transition: opacity 2s ease-out;
  transition: opacity 2s ease-out; }
  .is-pageTransition .commonMv_overlay {
    opacity: 0.4; }

.commonMv_content {
  position: relative; }

.commonMv_titleGroup {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, calc(-50% + 30px));
  -ms-transform: translate(-50%, calc(-50% + 30px));
  transform: translate(-50%, calc(-50% + 30px));
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
  -webkit-transition-delay: 1s;
  transition-delay: 1s; }
  @media print, screen and (max-width: 767px) {
    .commonMv_titleGroup {
      gap: calc(8 / 375 * 100vw); }
      .post-type-archive-brands .commonMv_titleGroup {
        margin-left: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_titleGroup {
      gap: calc(8 / 1280 * 100vw); }
      .post-type-archive-brands .commonMv_titleGroup {
        margin-left: calc(15 / 1280 * 100vw); } }
  .is-pageTransition .commonMv_titleGroup {
    opacity: 1; }
    @media print, screen and (max-width: 767px) {
      .is-pageTransition .commonMv_titleGroup {
        -webkit-transform: translate(-50%, calc(-50% - (9 / 375 * 100vw)));
        -ms-transform: translate(-50%, calc(-50% - (9 / 375 * 100vw)));
        transform: translate(-50%, calc(-50% - (9 / 375 * 100vw))); } }
    @media print, screen and (min-width: 768px) {
      .is-pageTransition .commonMv_titleGroup {
        -webkit-transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw)));
        -ms-transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw)));
        transform: translate(-50%, calc(-50% - (9 / 1280 * 100vw))); } }

.commonMv_title {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 800;
  margin: 0;
  color: #E4E0D9;
  line-height: 1.1;
  text-align: center; }
  @media print, screen and (max-width: 767px) {
    .commonMv_title {
      font-size: calc(48 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_title {
      font-size: calc(90 / 1280 * 100vw);
      white-space: nowrap; } }

.commonMv_annotation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px dashed #E4E0D9;
  border-radius: 3px; }
  @media print, screen and (max-width: 767px) {
    .commonMv_annotation {
      margin-top: calc(10 / 375 * 100vw);
      width: calc(32 / 375 * 100vw);
      height: calc(21 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_annotation {
      margin-top: calc(20 / 1280 * 100vw);
      width: calc(38 / 1280 * 100vw);
      height: calc(24 / 1280 * 100vw); } }

.commonMv_annotationNumber {
  font-weight: 400;
  letter-spacing: 0.02em;
  color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .commonMv_annotationNumber {
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .commonMv_annotationNumber {
      font-size: calc(15 / 1280 * 100vw); } }

.commonMv_description {
  text-align: center;
  margin: 0;
  color: #E4E0D9;
  position: absolute;
  bottom: 48px;
  left: 50%;
  -webkit-transform: translate(-50%, 30px);
  -ms-transform: translate(-50%, 30px);
  transform: translate(-50%, 30px);
  opacity: 0;
  -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, -webkit-transform 1s ease;
  transition: opacity 1s ease, transform 1s ease;
  transition: opacity 1s ease, transform 1s ease, -webkit-transform 1s ease;
  -webkit-transition-delay: 1s;
  transition-delay: 1s; }
  @media print, screen and (max-width: 767px) {
    .commonMv_description {
      width: 100%;
      padding: 0 calc(20 / 375 * 100vw);
      font-size: calc(14 / 375 * 100vw);
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    .commonMv_description {
      width: calc(820 / 1280 * 100vw); } }
  .is-pageTransition .commonMv_description {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 1; }

.brandList_item {
  position: relative;
  width: 100%;
  border-radius: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media print, screen and (max-width: 767px) {
    .brandList_item {
      padding: calc(40 / 375 * 100vw) calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_item {
      padding: calc(80 / 1280 * 100vw) calc(44 / 1280 * 100vw) calc(80 / 1280 * 100vw) calc(31 / 1280 * 100vw);
      min-height: calc(727 / 1280 * 100vw); }
      .brandList_item:last-child {
        border-radius: 24px 24px 0 0; } }
  .brandList_item:nth-child(3n+1) {
    background-color: #E4E0D9; }
    .brandList_item:nth-child(3n+1) .brandList_socialIcon svg {
      fill: #2B2B2B; }
    .brandList_item:nth-child(3n+1) .brandList_socialText {
      background-color: #BCB3A3; }
    .brandList_item:nth-child(3n+1) .brandList_button {
      background-color: #2B2B2B;
      color: #E4E0D9; }
      .brandList_item:nth-child(3n+1) .brandList_button svg {
        fill: #E4E0D9; }
    @media print, screen and (min-width: 768px) {
      .brandList_item:nth-child(3n+1) .brandList_visual {
        border-right: 1px solid rgba(43, 43, 43, 0.2);
        border-left: 1px solid rgba(43, 43, 43, 0.2); } }
    @media print, screen and (max-width: 767px) {
      .brandList_item:nth-child(3n+1) .brandList_content {
        border-left: 1px solid rgba(43, 43, 43, 0.2); } }
  .brandList_item:nth-child(6n), .brandList_item:nth-child(6n+2) {
    background-color: #F1F0EE; }
    .brandList_item:nth-child(6n) .brandList_socialIcon svg, .brandList_item:nth-child(6n+2) .brandList_socialIcon svg {
      fill: #2B2B2B; }
    .brandList_item:nth-child(6n) .brandList_socialText, .brandList_item:nth-child(6n+2) .brandList_socialText {
      background-color: #BCB3A3; }
    .brandList_item:nth-child(6n) .brandList_button, .brandList_item:nth-child(6n+2) .brandList_button {
      background-color: #2B2B2B;
      color: #E4E0D9; }
      .brandList_item:nth-child(6n) .brandList_button svg, .brandList_item:nth-child(6n+2) .brandList_button svg {
        fill: #E4E0D9; }
    @media print, screen and (min-width: 768px) {
      .brandList_item:nth-child(6n) .brandList_visual, .brandList_item:nth-child(6n+2) .brandList_visual {
        border-right: 1px solid rgba(43, 43, 43, 0.2);
        border-left: 1px solid rgba(43, 43, 43, 0.2); } }
    @media print, screen and (max-width: 767px) {
      .brandList_item:nth-child(6n) .brandList_content, .brandList_item:nth-child(6n+2) .brandList_content {
        border-left: 1px solid rgba(43, 43, 43, 0.2); } }
  .brandList_item:nth-child(6n+3), .brandList_item:nth-child(6n+5) {
    background-color: #2B2B2B;
    color: #E4E0D9; }
    .brandList_item:nth-child(6n+3) .brandList_socialIcon svg, .brandList_item:nth-child(6n+5) .brandList_socialIcon svg {
      fill: #F1F0EE; }
    .brandList_item:nth-child(6n+3) .brandList_socialText, .brandList_item:nth-child(6n+5) .brandList_socialText {
      background-color: #F1F0EE; }
      .brandList_item:nth-child(6n+3) .brandList_socialText p, .brandList_item:nth-child(6n+5) .brandList_socialText p {
        color: #2B2B2B; }
    .brandList_item:nth-child(6n+3) .brandList_button, .brandList_item:nth-child(6n+5) .brandList_button {
      background-color: #E4E0D9;
      color: #2B2B2B; }
      .brandList_item:nth-child(6n+3) .brandList_button svg, .brandList_item:nth-child(6n+5) .brandList_button svg {
        fill: #2B2B2B; }
    @media print, screen and (min-width: 768px) {
      .brandList_item:nth-child(6n+3) .brandList_visual, .brandList_item:nth-child(6n+5) .brandList_visual {
        border-right: 1px solid rgba(228, 224, 217, 0.2);
        border-left: 1px solid rgba(228, 224, 217, 0.2); } }
    .brandList_item:nth-child(6n+3) .brandList_officialLabel,
    .brandList_item:nth-child(6n+3) .brandList_socialLabel, .brandList_item:nth-child(6n+5) .brandList_officialLabel,
    .brandList_item:nth-child(6n+5) .brandList_socialLabel {
      color: #E4E0D9; }
    @media print, screen and (max-width: 767px) {
      .brandList_item:nth-child(6n+3) .brandList_content, .brandList_item:nth-child(6n+5) .brandList_content {
        border-left: 1px solid rgba(228, 224, 217, 0.2); } }
    .brandList_item:nth-child(6n+3) .c-viewMore_left,
    .brandList_item:nth-child(6n+3) .c-viewMore_right, .brandList_item:nth-child(6n+5) .c-viewMore_left,
    .brandList_item:nth-child(6n+5) .c-viewMore_right {
      background-color: #E4E0D9; }
    .brandList_item:nth-child(6n+3) .c-viewMore_text, .brandList_item:nth-child(6n+5) .c-viewMore_text {
      color: #2B2B2B; }
    .brandList_item:nth-child(6n+3) .c-viewMore_right_icon::before, .brandList_item:nth-child(6n+3) .c-viewMore_right_icon::after, .brandList_item:nth-child(6n+5) .c-viewMore_right_icon::before, .brandList_item:nth-child(6n+5) .c-viewMore_right_icon::after {
      background-image: url(../images/common/arrow-black.svg); }

.brandList_since {
  line-height: 1.3;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  margin-top: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_since {
      padding-right: calc(7 / 375 * 100vw);
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_since {
      padding-right: calc(66 / 1280 * 100vw);
      font-size: calc(12 / 1280 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .brandList_content {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr; } }

.brandList_visual {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  @media print, screen and (max-width: 767px) {
    .brandList_visual {
      padding: 0 calc(20 / 375 * 100vw);
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
      flex-direction: column-reverse; } }
  @media print, screen and (min-width: 768px) {
    .brandList_visual {
      padding: 0 calc(20 / 1280 * 100vw); } }

.brandList_logo {
  height: auto; }
  @media print, screen and (max-width: 767px) {
    .brandList_logo {
      width: calc(120 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_logo {
      width: calc(220 / 1280 * 100vw); } }

.brandList_logoImage {
  width: calc(224 / 1280 * 100vw);
  height: auto;
  margin-left: calc(21 / 1280 * 100vw); }

.brandList_visualMain {
  width: 100%;
  border-radius: 16px; }
  @media print, screen and (max-width: 767px) {
    .brandList_visualMain {
      aspect-ratio: 1.53646;
      overflow: hidden;
      margin-bottom: calc(32 / 375 * 100vw); }
      .brandList_visualMain img,
      .brandList_visualMain svg,
      .brandList_visualMain iframe,
      .brandList_visualMain video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }
  @media print, screen and (min-width: 768px) {
    .brandList_visualMain {
      aspect-ratio: 1.53353;
      overflow: hidden; }
      .brandList_visualMain img,
      .brandList_visualMain svg,
      .brandList_visualMain iframe,
      .brandList_visualMain video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }

@media print, screen and (max-width: 767px) {
  .brandList_visualLogo {
    margin-bottom: calc(32 / 375 * 100vw); } }

.brandList_info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  @media print, screen and (max-width: 767px) {
    .brandList_info {
      padding-left: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_info {
      padding-left: calc(20 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .brandList_brand {
    margin-bottom: calc(40 / 375 * 100vw); } }

.brandList_label {
  letter-spacing: 0.05em;
  font-style: italic;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_label {
      margin-bottom: calc(4 / 375 * 100vw);
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_label {
      margin-bottom: calc(10 / 1280 * 100vw);
      font-size: calc(12 / 1280 * 100vw); } }

.brandList_name {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 700;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_name {
      font-size: calc(24 / 375 * 100vw);
      margin-bottom: calc(12 / 375 * 100vw);
      letter-spacing: 0.05em; } }
  @media print, screen and (min-width: 768px) {
    .brandList_name {
      font-size: calc(32 / 1280 * 100vw);
      margin-bottom: calc(40 / 1280 * 100vw); } }

.brandList_description {
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_description {
      font-size: calc(14 / 375 * 100vw);
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    .brandList_description {
      font-size: calc(15 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    html[lang="en-US"] .brandList_description, html[lang="auto"] .brandList_description {
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    html[lang="en-US"] .brandList_description, html[lang="auto"] .brandList_description {
      font-size: calc(16 / 1280 * 100vw); } }

.brandList_official {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media print, screen and (max-width: 767px) {
    .brandList_official {
      gap: calc(6 / 375 * 100vw);
      margin-bottom: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_official {
      gap: calc(10 / 1280 * 100vw);
      margin-bottom: calc(24 / 1280 * 100vw); } }

.brandList_officialLabel {
  font-style: italic;
  letter-spacing: 0.05em;
  color: #5d5d5d;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_officialLabel {
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_officialLabel {
      font-size: calc(12 / 1280 * 100vw); } }

.brandList_buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .brandList_buttons {
      gap: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .brandList_buttons {
      gap: calc(6 / 1280 * 100vw); } }

.brandList_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (max-width: 767px) {
    .brandList_button {
      padding: calc(10 / 375 * 100vw) calc(16 / 375 * 100vw);
      gap: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_button {
      padding: calc(10 / 1280 * 100vw) calc(16 / 1280 * 100vw);
      gap: calc(6 / 1280 * 100vw); } }
  .brandList_button svg {
    fill: #2B2B2B; }
    @media print, screen and (max-width: 767px) {
      .brandList_button svg {
        width: calc(16 / 375 * 100vw);
        height: calc(16 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .brandList_button svg {
        width: calc(16 / 1280 * 100vw);
        height: calc(16 / 1280 * 100vw); } }
  @media (hover: hover) {
    .brandList_button:hover {
      opacity: 0.7; } }

.brandList_buttonIcon {
  width: 16px;
  height: 16px; }

.brandList_buttonText {
  font-weight: 400;
  letter-spacing: 0.02em; }
  @media print, screen and (max-width: 767px) {
    .brandList_buttonText {
      font-size: calc(13 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_buttonText {
      font-size: calc(13 / 1280 * 100vw); } }

.brandList_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media print, screen and (max-width: 767px) {
    .brandList_social {
      gap: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_social {
      gap: calc(16 / 1280 * 100vw); } }

.brandList_socialLabel {
  font-style: italic;
  letter-spacing: 0.05em;
  color: #5d5d5d;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandList_socialLabel {
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_socialLabel {
      font-size: calc(12 / 1280 * 100vw); } }

.brandList_socialIcons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media print, screen and (max-width: 767px) {
    .brandList_socialIcons {
      gap: calc(20 / 375 * 100vw) calc(32 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_socialIcons {
      gap: calc(20 / 1280 * 100vw); } }

.brandList_socialIcon,
.brandList_socialText {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media (hover: hover) {
    .brandList_socialIcon:hover,
    .brandList_socialText:hover {
      opacity: 0.7; } }

.brandList_socialIcon {
  display: block;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (max-width: 767px) {
    .brandList_socialIcon {
      width: calc(20 / 375 * 100vw);
      height: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_socialIcon {
      width: calc(20 / 1280 * 100vw);
      height: calc(20 / 1280 * 100vw); } }
  .brandList_socialIcon svg {
    width: 100%;
    height: 100%; }

.brandList_socialText {
  border-radius: 30px; }
  @media print, screen and (max-width: 767px) {
    .brandList_socialText {
      padding: calc(2 / 375 * 100vw) calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_socialText {
      padding: calc(2 / 1280 * 100vw) calc(12 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    .brandList_socialText p {
      font-size: calc(13 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_socialText p {
      font-size: calc(13 / 1280 * 100vw); } }

.brandList_textVersion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #e4e0d9;
  border-radius: 100px;
  padding: calc(3.5 / 375 * 100vw) calc(12 / 375 * 100vw);
  font-size: calc(13 / 375 * 100vw);
  line-height: 16px;
  letter-spacing: 0.02em;
  color: #2b2b2b;
  width: calc(68 / 375 * 100vw);
  height: calc(23 / 375 * 100vw); }

.brandList_viewMore {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1px; }
  @media print, screen and (max-width: 767px) {
    .brandList_viewMore {
      margin-top: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandList_viewMore {
      margin-top: calc(30 / 1280 * 100vw); } }

.brandList_viewMoreButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: calc(161 / 1280 * 100vw);
  height: calc(48 / 1280 * 100vw);
  background-color: #2b2b2b;
  border: 1px solid #2b2b2b;
  border-radius: 30px;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  .brandList_viewMoreButton:hover {
    opacity: 0.8; }

.brandList_viewMoreText {
  font-weight: 700;
  font-size: calc(16 / 1280 * 100vw);
  line-height: 19px;
  letter-spacing: 0.02em;
  color: #f1f0ee; }

.brandList_viewMoreIcon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: calc(48 / 1280 * 100vw);
  height: calc(48 / 1280 * 100vw);
  background-color: #2b2b2b;
  border: 1px solid #2b2b2b;
  border-radius: 30px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  .brandList_viewMoreIcon img {
    width: calc(15 / 1280 * 100vw);
    height: calc(15 / 1280 * 100vw); }
  .brandList_viewMoreIcon:hover {
    opacity: 0.8; }

.brandModal {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100svh;
  z-index: 1001;
  background-color: transparent;
  overflow-y: auto;
  scrollbar-width: none;
  pointer-events: none;
  -webkit-transition: background-color 0.8s ease;
  transition: background-color 0.8s ease; }
  .brandModal.is-show {
    pointer-events: auto;
    background-color: rgba(43, 43, 43, 0.9); }
  .brandModal::-webkit-scrollbar {
    display: none; }
  .brandModal:nth-child(3n+1) .brandModal_inner {
    background-color: #E4E0D9; }
  .brandModal:nth-child(3n+1) .brandModal_socialText {
    background-color: #BCB3A3; }
  .brandModal:nth-child(6n) .brandModal_inner, .brandModal:nth-child(6n+2) .brandModal_inner {
    background-color: #F1F0EE; }
  .brandModal:nth-child(6n) .brandModal_socialText, .brandModal:nth-child(6n+2) .brandModal_socialText {
    background-color: #BCB3A3; }
  .brandModal:nth-child(6n+3) .brandModal_inner, .brandModal:nth-child(6n+5) .brandModal_inner {
    background-color: #2B2B2B;
    color: #E4E0D9; }
  .brandModal:nth-child(6n+3) .brandModal_socialIcon svg, .brandModal:nth-child(6n+5) .brandModal_socialIcon svg {
    fill: #E4E0D9; }
  .brandModal:nth-child(6n+3) .brandModal_closeBar::before, .brandModal:nth-child(6n+3) .brandModal_closeBar::after, .brandModal:nth-child(6n+5) .brandModal_closeBar::before, .brandModal:nth-child(6n+5) .brandModal_closeBar::after {
    background-color: #E4E0D9; }
  .brandModal:nth-child(6n+3) .brandModal_socialText, .brandModal:nth-child(6n+5) .brandModal_socialText {
    background-color: #F1F0EE;
    color: #2B2B2B; }

.brandModal_inner {
  border-radius: 32px 0 0 0;
  position: absolute;
  right: 0;
  top: 0;
  min-height: 100svh;
  translate: 100% 0;
  -webkit-transition: translate 0.8s ease-in-out;
  transition: translate 0.8s ease-in-out; }
  .is-show .brandModal_inner {
    translate: 0 0; }
  @media print, screen and (max-width: 767px) {
    .brandModal_inner {
      width: calc(355 / 375 * 100vw);
      padding-top: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_inner {
      width: calc(1134 / 1280 * 100vw);
      padding: calc(20 / 1280 * 100vw) 0 0 0; } }

.brandModal_close {
  position: sticky;
  border: 1px solid #b1b1b1;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s; }
  @media print, screen and (max-width: 767px) {
    .brandModal_close {
      width: calc(56 / 375 * 100vw);
      height: calc(56 / 375 * 100vw);
      margin: 0 calc(14 / 375 * 100vw) 0 auto;
      top: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_close {
      width: calc(70 / 1280 * 100vw);
      height: calc(70 / 1280 * 100vw);
      margin: 0 calc(20 / 1280 * 100vw) 0 auto;
      top: calc(20 / 1280 * 100vw); } }
  .brandModal_close::before {
    content: '';
    position: absolute;
    width: calc(60 / 1280 * 100vw);
    height: calc(60 / 1280 * 100vw);
    border-radius: 50%;
    background-color: #B91E1E;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s; }
  @media (hover: hover) {
    .brandModal_close:hover {
      border-color: #B91E1E; }
      .brandModal_close:hover::before {
        opacity: 1; }
      .brandModal_close:hover .brandModal_closeBar::before, .brandModal_close:hover .brandModal_closeBar::after {
        background-color: #F1F0EE; } }

.brandModal_closeBar {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%; }
  .brandModal_closeBar::before, .brandModal_closeBar::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: calc(16 / 1280 * 100vw);
    height: calc(2 / 1280 * 100vw);
    background-color: #2B2B2B;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s; }
    @media print, screen and (max-width: 767px) {
      .brandModal_closeBar::before, .brandModal_closeBar::after {
        width: calc(12 / 375 * 100vw);
        height: calc(2 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .brandModal_closeBar::before, .brandModal_closeBar::after {
        width: calc(16 / 1280 * 100vw);
        height: calc(2 / 1280 * 100vw); } }
  .brandModal_closeBar::before {
    rotate: 45deg; }
  .brandModal_closeBar::after {
    rotate: -45deg; }

.brandModal_header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px; }
  @media print, screen and (max-width: 767px) {
    .brandModal_header {
      margin-left: calc(20 / 375 * 100vw);
      margin-bottom: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_header {
      margin-left: calc(40 / 1280 * 100vw);
      margin-bottom: calc(24 / 1280 * 100vw); } }
  .brandModal_header:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .brandModal_header:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.brandModal_label {
  color: #5d5d5d;
  font-style: italic;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandModal_label {
      letter-spacing: 0.05em;
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_label {
      font-size: calc(14 / 1280 * 100vw); } }

.brandModal_name {
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 700;
  letter-spacing: 0.02em;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandModal_name {
      font-size: calc(28 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_name {
      font-size: calc(52 / 1280 * 100vw); } }

.brandModal_mainImage {
  -o-object-fit: cover;
  object-fit: cover; }
  @media print, screen and (max-width: 767px) {
    .brandModal_mainImage {
      aspect-ratio: 1.675;
      overflow: hidden;
      width: 100%;
      padding-left: calc(20 / 375 * 100vw);
      margin-bottom: calc(30 / 375 * 100vw); }
      .brandModal_mainImage img,
      .brandModal_mainImage svg,
      .brandModal_mainImage iframe,
      .brandModal_mainImage video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }
  @media print, screen and (min-width: 768px) {
    .brandModal_mainImage {
      aspect-ratio: 2.78109;
      overflow: hidden;
      width: 100%;
      padding-left: calc(40 / 1280 * 100vw);
      margin-bottom: calc(48 / 1280 * 100vw); }
      .brandModal_mainImage img,
      .brandModal_mainImage svg,
      .brandModal_mainImage iframe,
      .brandModal_mainImage video {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover; } }
  .brandModal_mainImage img {
    border-radius: 16px 0 0 16px; }

@media print, screen and (max-width: 767px) {
  .brandModal_info {
    margin: 0 calc(20 / 375 * 100vw) calc(64 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .brandModal_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(137 / 1280 * 100vw);
    margin: 0 calc(44 / 1280 * 100vw) calc(60 / 1280 * 100vw) calc(56 / 1280 * 100vw); } }

.brandModal_logo {
  height: 100%; }
  @media print, screen and (max-width: 767px) {
    .brandModal_logo {
      width: calc(189 / 375 * 100vw);
      margin-bottom: calc(40 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_logo {
      width: calc(220 / 1280 * 100vw);
      margin-top: calc(5 / 1280 * 100vw); } }
  .brandModal_logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.brandModal_details {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 40px; }

.brandModal_description {
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .brandModal_description {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_description {
      font-size: calc(15 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    html[lang="en-US"] .brandModal_description, html[lang="auto"] .brandModal_description {
      font-size: calc(16 / 375 * 100vw);
      line-height: 1.3; } }
  @media print, screen and (min-width: 768px) {
    html[lang="en-US"] .brandModal_description, html[lang="auto"] .brandModal_description {
      font-size: calc(18 / 1280 * 100vw); } }

.brandModal_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  @media print, screen and (max-width: 767px) {
    .brandModal_social {
      gap: calc(40 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_social {
      gap: calc(50 / 1280 * 100vw); } }

.brandModal_socialLabel {
  font-style: italic;
  color: #5d5d5d;
  margin-top: calc(3 / 1280 * 100vw); }
  @media print, screen and (max-width: 767px) {
    .brandModal_socialLabel {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_socialLabel {
      font-size: calc(14 / 1280 * 100vw); } }

.brandModal_socialIcons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 15px 32px; }
  @media print, screen and (max-width: 767px) {
    .brandModal_socialIcons {
      gap: calc(15 / 375 * 100vw) calc(32 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_socialIcons {
      gap: calc(15 / 1280 * 100vw) calc(32 / 1280 * 100vw); } }

.brandModal_socialIcon {
  display: block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  cursor: pointer; }
  @media print, screen and (max-width: 767px) {
    .brandModal_socialIcon {
      width: calc(20 / 375 * 100vw);
      height: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_socialIcon {
      width: calc(20 / 1280 * 100vw);
      height: calc(20 / 1280 * 100vw); } }
  .brandModal_socialIcon svg {
    width: 100%;
    height: 100%; }
  @media (hover: hover) {
    .brandModal_socialIcon:hover {
      opacity: 0.7; } }

.brandModal_socialText {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  cursor: pointer;
  border-radius: 100px;
  color: #2B2B2B;
  background-color: #F1F0EE; }
  @media print, screen and (max-width: 767px) {
    .brandModal_socialText {
      padding: calc(2 / 375 * 100vw) calc(12 / 375 * 100vw);
      font-size: calc(13 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_socialText {
      padding: calc(2 / 1280 * 100vw) calc(12 / 1280 * 100vw);
      font-size: calc(13 / 1280 * 100vw); } }
  @media (hover: hover) {
    .brandModal_socialText:hover {
      opacity: 0.7; } }

@media print, screen and (max-width: 767px) {
  .brandModal_galleryRow + .brandModal_galleryRow {
    margin-top: calc(11 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .brandModal_galleryRow + .brandModal_galleryRow {
    margin-top: calc(20 / 1280 * 100vw); } }

.brandModal_galleryRow.is-single .brandModal_galleryImage {
  aspect-ratio: 1134/714;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.brandModal_galleryRow.is-double {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr; }
  @media print, screen and (max-width: 767px) {
    .brandModal_galleryRow.is-double {
      gap: calc(11 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .brandModal_galleryRow.is-double {
      gap: calc(20 / 1280 * 100vw); } }
  .brandModal_galleryRow.is-double .brandModal_galleryImage {
    aspect-ratio: 557/482;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }

.brandModal_galleryImage {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }
